@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 767px) {


    /* contents-top */

    .contents-top p {
        line-height: 2;
    }


    /* box-title-top01 */

    .box-title-top01 {
        margin-bottom: 35px;
    }

    .box-title-top01 h2 {
        font-weight: var(--base-weight);
        font-size: 24px;
        line-height: 1.4;
        letter-spacing: 0em;
        margin-bottom: 15px;
    }

    .box-title-top01 h3 {
        font-size: 14px;
        line-height: 1.2;
    }

    /* box-title-top02 */

    .box-title-top02 {
        margin-bottom: 20px;
    }

    .box-title-top02 h4 {
        font-size: 17px;
        line-height: 1.4;
        letter-spacing: 0em;
        padding: 10px 15px;
    }

    .box-title-top02 h5 {
        font-size: 20px;
        letter-spacing: 0.05em;
        margin-top: 20px;
    }

    .box-title-top02 p {
        margin-top: 20px;
    }



    /* main-img-top */

    .main-img-top .box-img img {
        height: auto;
        min-height: 450px;
    }

    .main-img-top .box-text {
        bottom: 30px;
        padding-right: 5%;
    }

    .main-img-top h2,
    .main-img-top h3,
    .main-img-top h4 {
        line-height: 1.2;
        letter-spacing: 0.05em;
    }

    .main-img-top h2 {
        font-size: 6.5vw;
    }

    .main-img-top h3 {
        font-size: 5vw;
        line-height: 1.4;
        padding: 15px 0px 15px;
        text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.7);
    }

    .main-img-top h4 {
        font-size: 3.4vw;
        padding: 8px 20px;
    }

    /* contents01 */

    .contents01 {
        padding: 60px 0px 200px;
    }

    .contents01::before {
        height: 0%;
    }

    /* contents02 */

    .contents02 {
        margin-top: -34vw;
    }

    .contents02 .layout03 {
        padding-top: 70px;
        padding-bottom: 60px;
    }

    .contents02 .layout-color01 p {
        font-size: 16px;
        letter-spacing: 0em;
    }

    /* contents03 */

    .contents03 {
        padding: 50px 0px 60px;
    }

    /* contents04 */

    .contents04 {
        padding-top: 50px;
    }

    .contents04 .layout03 {
        padding-bottom: 60px;
    }

    .contents04 .layout03 .item:first-child {
        padding-top: 35px;
    }

    .contents04 .layout03 .item:first-child .box-title {
        left: 5%;
        width: 90%;
    }

    .contents04 .layout03 .item:first-child .box-title h5 {
        font-size: 18px;
    }

    /* contents05 */

    .contents05 {
        padding: 50px 0px 60px;
    }

    .contents05 .layout03:not(:last-child) {
        margin-bottom: 40px;
    }

    /* contents06 */

    .contents06 {
        padding: 50px 0px 60px;
    }

    .contents06 .box-img {
        max-width: 85%;
        margin-bottom: 30px;
    }

    .contents06 .box-img img {
        border-radius: 20px;
        min-height: 200px;
    }

    .contents06 .box-text p {
        padding: 0px 4%;
    }

    /* contents07 */

    .contents07 {
        padding: 50px 0px;
    }


    /* layout01 */

    .layout01 h2 {
        font-size: 22px;
        margin-bottom: 35px;
    }


    /* layout02 */

    .layout02 .box-text {
        padding: 0px 4%;
    }

    /* layout03 */

    .layout03 .box-detail .item {
        padding-top: 30px;
    }

    .layout03 .box-detail .item:not(:last-child) {
        margin-bottom: 30px;
    }

    .layout03 .item .box-title {
        left: 5%;
        width: 90%;
    }

    .layout03 .box-text {
        padding: 40px 6% 40px;
    }

    .layout03 .item-space .box-text {
        padding-top: 60px;
    }

    .layout03 .item .box-title h5 {
        font-size: 17px;
        letter-spacing: 0em;
    }

    .layout03 > h4 {
        font-size: 19px;
        letter-spacing: 0.05em;
        margin-bottom: 30px;
    }

    /* layout04 */

    .layout04 {
        padding: 55px 0px;
    }

    .layout04 .box-detail {
        width: 100%;
        padding: 35px 8%;
    }

    .layout04 ul li {
        font-size: 17px;
        letter-spacing: 0em;
        text-indent: -17px;
        margin-left: 17px;
    }

    /* layout05 */

    .layout05 {
        padding-bottom: 50px;
    }

    .layout05 .box {
        border-radius: 15px;
        padding: 20px 6%;
        margin-bottom: 17px;
    }

    .layout05 h6 {
        font-size: 17px;
        letter-spacing: 0.05em;
    }

    /* layout06 */

    .layout06 {
        justify-content: center;
        flex-direction: column;
    }

    .layout06 .lay01 {
        width: 100%;
        text-align: center;
        padding: 20px 0px;
    }

    .layout06 .lay02 {
        width: 100%;
        padding: 30px 8%;
    }

    .layout06 h6,
    .layout06 ul li {
        font-size: 17px;
        letter-spacing: 0.05em;
    }

    /* layout07 */

    .layout07 h6 {
        font-size: 17px;
        line-height: 1.6;
        letter-spacing: 0em;
    }

    .layout07 h6 span {
        display: block;
        font-size: 16px;
        line-height: 1.6;
        padding-top: 15px;
    }

    /* layout08 */

    .layout08 {
        padding-top: 40px;
    }

    .layout08 .box:not(:last-child) {
        margin-bottom: 40px;
    }

    .layout08 .inner {
        padding: 20px 6%;
        justify-content: flex-start;
        flex-direction: column;
        gap: 15px;
    }

    .layout08 h6 {
        margin-bottom: 18px;
        font-size: 18px;
        padding: 10px 0px;
    }

    .layout08 ul li {
        font-size: 17px;
        letter-spacing: 0em;
        text-indent: -17px;
        margin-left: 17px;
    }

    .layout08 ul li span {
        font-size: 14px;
        display: block;
        line-height: 1.6;
    }

    .layout08 p {
        padding: 0px 4%;
    }


    /* layout10 */

    .layout10 {
        width: 100%;
    }

    .layout10 .box-link {
        justify-content: center;
        gap: 20px;
    }

    .layout10 .box-link .box {
        width: 100%;
    }

    .layout10 .box-link .box a {
        width: 100%;
        height: 100px;
    }

    .layout10 .box:nth-child(2) a {
        padding-bottom: 30px;
    }

    .layout10 .box:nth-child(2) a::before {
        bottom: 20px;
        height: 22px;
    }

    .layout10 h4 {
        font-size: 23px;
        margin-bottom: 40px;
    }

    .layout10 h5,
    .layout10 h6 {
        font-size: 24px;
        letter-spacing: 0em;
    }

    /* layout11 */

    .layout11 .box {
        justify-content: center;
        flex-direction: column;
        gap: 40px 6%;
    }

    .layout11 .box:not(:last-child) {
        margin-bottom: 50px;
    }

    .layout11 .box-img {
        width: 100%;
        text-align: center;
    }

    .layout11 .box-img img {
        border-radius: 30px;
        width: 88%;
        max-width: 400px;
    }

    .layout11 .box-detail {
        width: 100%;
        padding-top: 0px;
        text-align: center;
    }

    .layout11 .box-history {
        justify-content: center;
        flex-direction: column;
        gap: 30px;
        padding-top: 40px;
    }

    .layout11 .history {
        width: 100%;
    }

    .layout11 h2 {
        font-size: 45px;
    }

    .layout11 h3 {
        font-size: 18px;
        padding: 20px 0px 5px;
        ;
    }

    .layout11 h4 {
        font-size: 35px;
    }

    .layout11 h4 span {
        display: block;
        font-size: 15px;
        padding-top: 25px;
    }

    .layout11 p {
        text-align: left;
    }



    .pc-view {
        display: none;
    }

    .sp-view {
        display: inline-block;
    }

}
